.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.821000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-1.040000px;}
.lsa{letter-spacing:-1.028000px;}
.ls6{letter-spacing:-0.016800px;}
.ls4{letter-spacing:-0.008800px;}
.ls8{letter-spacing:-0.008000px;}
.ls0{letter-spacing:-0.005600px;}
.ls7{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.004400px;}
.lsb{letter-spacing:-0.004000px;}
.ls5{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.004000px;}
.ls1{letter-spacing:0.004800px;}
.ls2{letter-spacing:16.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.499200px;}
.wsa{word-spacing:0.840000px;}
.ws9{word-spacing:0.844000px;}
.ws8{word-spacing:0.848000px;}
.wsb{word-spacing:0.852000px;}
.ws7{word-spacing:0.860000px;}
.ws3{word-spacing:0.888800px;}
.ws6{word-spacing:0.960000px;}
.ws5{word-spacing:1.017600px;}
.ws1{word-spacing:1.131200px;}
.ws4{word-spacing:1.142400px;}
._4{margin-left:-6.720000px;}
._0{margin-left:-3.652000px;}
._1{margin-left:-2.296800px;}
._6{margin-left:-1.120000px;}
._2{width:1.654400px;}
._3{width:22.368000px;}
._5{width:34.000000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:96.000000px;}
.y1{bottom:17.183007px;}
.y6{bottom:35.881398px;}
.y5{bottom:56.501006px;}
.y3{bottom:93.872014px;}
.y0{bottom:98.411765px;}
.y2{bottom:113.554211px;}
.ya{bottom:238.327520px;}
.y9{bottom:260.197425px;}
.y8{bottom:314.870003px;}
.y7{bottom:336.739909px;}
.y10{bottom:698.936286px;}
.yf{bottom:720.806192px;}
.ye{bottom:742.676098px;}
.yd{bottom:786.414035px;}
.yc{bottom:808.283941px;}
.y1e{bottom:833.709011px;}
.y1d{bottom:850.892018px;}
.yb{bottom:852.022503px;}
.y1c{bottom:868.075024px;}
.y1b{bottom:885.258031px;}
.y1a{bottom:902.441037px;}
.y19{bottom:919.624044px;}
.y18{bottom:936.807050px;}
.y17{bottom:953.990057px;}
.y16{bottom:971.173063px;}
.y15{bottom:988.356070px;}
.y13{bottom:1005.539076px;}
.y14{bottom:1011.396920px;}
.y12{bottom:1022.722083px;}
.y11{bottom:1039.905090px;}
.y4{bottom:1132.376376px;}
.hb{height:14.420000px;}
.h4{height:17.304000px;}
.h9{height:28.440000px;}
.ha{height:28.840000px;}
.h6{height:31.284000px;}
.h7{height:33.600000px;}
.h8{height:34.608000px;}
.h3{height:39.816000px;}
.h5{height:72.000000px;}
.h1{height:1110.647059px;}
.h2{height:1219.993464px;}
.h0{height:1237.176471px;}
.w1{width:870.084967px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:28.117647px;}
.x11{left:71.864488px;}
.x12{left:90.422135px;}
.x13{left:146.539804px;}
.x14{left:152.852528px;}
.xa{left:222.848130px;}
.x9{left:234.554444px;}
.x2{left:374.712635px;}
.x3{left:453.235539px;}
.x5{left:512.885877px;}
.x4{left:561.712015px;}
.xe{left:573.036554px;}
.xf{left:576.815565px;}
.xb{left:581.184579px;}
.xc{left:608.594130px;}
.xd{left:630.938287px;}
.x10{left:676.852530px;}
.x6{left:774.660390px;}
.x8{left:794.573464px;}
.x7{left:806.279778px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.887699pt;}
.lsa{letter-spacing:-0.877456pt;}
.ls6{letter-spacing:-0.014340pt;}
.ls4{letter-spacing:-0.007511pt;}
.ls8{letter-spacing:-0.006828pt;}
.ls0{letter-spacing:-0.004780pt;}
.ls7{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:-0.003756pt;}
.lsb{letter-spacing:-0.003414pt;}
.ls5{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.003414pt;}
.ls1{letter-spacing:0.004097pt;}
.ls2{letter-spacing:14.339749pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.426095pt;}
.wsa{word-spacing:0.716987pt;}
.ws9{word-spacing:0.720402pt;}
.ws8{word-spacing:0.723816pt;}
.wsb{word-spacing:0.727230pt;}
.ws7{word-spacing:0.734059pt;}
.ws3{word-spacing:0.758641pt;}
.ws6{word-spacing:0.819414pt;}
.ws5{word-spacing:0.868579pt;}
.ws1{word-spacing:0.965543pt;}
.ws4{word-spacing:0.975103pt;}
._4{margin-left:-5.735900pt;}
._0{margin-left:-3.117188pt;}
._1{margin-left:-1.960449pt;}
._6{margin-left:-0.955983pt;}
._2{width:1.412124pt;}
._3{width:19.092351pt;}
._5{width:29.020921pt;}
.fs6{font-size:17.071130pt;}
.fs1{font-size:20.485356pt;}
.fs5{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs2{font-size:81.941423pt;}
.y1{bottom:14.666667pt;}
.y6{bottom:30.626800pt;}
.y5{bottom:48.226800pt;}
.y3{bottom:80.125067pt;}
.y0{bottom:84.000000pt;}
.y2{bottom:96.924933pt;}
.ya{bottom:203.426000pt;}
.y9{bottom:222.093200pt;}
.y8{bottom:268.759333pt;}
.y7{bottom:287.426533pt;}
.y10{bottom:596.581600pt;}
.yf{bottom:615.248800pt;}
.ye{bottom:633.916000pt;}
.yd{bottom:671.248800pt;}
.yc{bottom:689.916000pt;}
.y1e{bottom:711.617733pt;}
.y1d{bottom:726.284400pt;}
.yb{bottom:727.249333pt;}
.y1c{bottom:740.951067pt;}
.y1b{bottom:755.617733pt;}
.y1a{bottom:770.284400pt;}
.y19{bottom:784.951067pt;}
.y18{bottom:799.617733pt;}
.y17{bottom:814.284400pt;}
.y16{bottom:828.951067pt;}
.y15{bottom:843.617733pt;}
.y13{bottom:858.284400pt;}
.y14{bottom:863.284400pt;}
.y12{bottom:872.951067pt;}
.y11{bottom:887.617733pt;}
.y4{bottom:966.547200pt;}
.hb{height:12.308285pt;}
.h4{height:14.769941pt;}
.h9{height:24.275146pt;}
.ha{height:24.616569pt;}
.h6{height:26.702661pt;}
.h7{height:28.679498pt;}
.h8{height:29.539883pt;}
.h3{height:33.985205pt;}
.h5{height:61.456067pt;}
.h1{height:948.000000pt;}
.h2{height:1041.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:742.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:24.000000pt;}
.x11{left:61.340400pt;}
.x12{left:77.180400pt;}
.x13{left:125.080000pt;}
.x14{left:130.468267pt;}
.xa{left:190.213467pt;}
.x9{left:200.205467pt;}
.x2{left:319.838400pt;}
.x3{left:386.862133pt;}
.x5{left:437.777067pt;}
.x4{left:479.452933pt;}
.xe{left:489.119067pt;}
.xf{left:492.344667pt;}
.xb{left:496.073867pt;}
.xc{left:519.469467pt;}
.xd{left:538.541467pt;}
.x10{left:577.731867pt;}
.x6{left:661.216400pt;}
.x8{left:678.213333pt;}
.x7{left:688.205333pt;}
}
